/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/


body.custom {
	margin: 0;
	background: url(http://learningdiscoveries.com.au/images/background.jpg) repeat-x;
	background-position: top center;	
}

.custom h1  {
	font-size: 17px;
}

.custom h2  {
	font-size: 15px;
}

.clear {
	display: block;
	margin: 0;
	padding: 0;
	clear: both;
	width: auto;
	font-size: 0em;
}
.custom #header {
	
	display:none;

}

/* CSS for site header */
#ldheader {
	width: 1024px;
	margin: 0 auto 0 auto;
	height: auto;
	background:url(http://learningdiscoveries.com.au/images/hdglow_bg.png) no-repeat left;
}
#ldlogo {
	padding: 0 10px 0 10px;
	float: left;
}
#ldglobalsearch {
	margin: 0 15px 0 0;
	width: 250px;
	float: right;
	height: 42px;
	background: url(http://learningdiscoveries.com.au/images/search_bg.png) no-repeat;
}


#ldsearchcontainer {
	margin-top: 9px;
	margin-left: 9px;
}
form {
	margin: 0;
	padding: 0;
}
.ldsearchbox {
	width: 160px;
	height: 14px;
	font-size: 12px;
	color: #666666;
	height: 14px;	
}
.ldbutton {
	vertical-align: top;
	padding: 1px 0 0 1px;
}
.breadcrumbs {
    font-size: 13px;
    margin: 0 auto 20px;
    padding-left: 50px;
    padding-top: 20px;
    width: 974px;
}

#ldheader .AVANSERnumber a {
   Color: #b36282;
}
/* header navigation */

#nav {
   color: #299FA2;
    float: right;
    font-size: 15px;
    font-weight: bold;
    line-height: 32px;
    margin-left: 0px;
    margin-top: 77px;
    position: relative;
    text-align: center;
    width: 620px;
}


#nav a {
	color: #299fa2;
}

#navitem1 a{
	height:32px;
	width: 85px;
	float: left;
	background: url(http://learningdiscoveries.com.au/images/navstate01_bg.png) no-repeat top;
	color: #ffffff;
	cursor: pointer;
}

#navitem1selected {
	height:32px;
	width: 85px;
	float: left;
	background: url(http://learningdiscoveries.com.au/images/nav01_bg.png) no-repeat top;
	cursor: default;
}
#navitem2 a {
	height:32px;
	width: 106px;
	float: left;
	background: url(http://learningdiscoveries.com.au/images/navstate02_bg.png) no-repeat top;
	color: #ffffff;
	cursor: pointer;
}
#navitem2selected {
	height:32px;
	width: 106px;
	float: left;
	background: url(http://learningdiscoveries.com.au/images/nav02_bg.png) no-repeat top;
	cursor: default;
}
#navitem3 a{
	height:32px;
	width: 120px;
	float: left;
	background: url(http://learningdiscoveries.com.au/images/navstate03_bg.png) no-repeat top;
	color: #ffffff;
	cursor: pointer;
}
#navitem3selected {
	height:32px;
	width: 120px;
	float: left;
	background: url(http://learningdiscoveries.com.au/images/nav03_bg.png) no-repeat top;
	cursor: default;
}
#navitem4 a{
	height:32px;
	width: 85px;
	float: left;
	background: url(http://learningdiscoveries.com.au/images/navstate04_bg.png) no-repeat top;
	color: #ffffff;
	cursor: pointer;
}

#navitem4selected {
	height:32px;
	width: 85px;
	float: left;
	background: url(http://learningdiscoveries.com.au/images/nav04_bg.png) no-repeat top;
	cursor: default;
}
#navitem5 a{
	height:32px;
	width: 135px;
	float: left;
	background: url(http://learningdiscoveries.com.au/images/navstate05_bg.png) no-repeat top;
	color: #ffffff;
	cursor: pointer;
}
#navitem5selected {
	height:32px;
	width: 135px;
	float: left;
	background: url(http://learningdiscoveries.com.au/images/nav05_bg.png) no-repeat top;
	cursor: default;
}
#navitem6 a{
	height:32px;
	width: 205px;
	float: left;
	background: url(http://learningdiscoveries.com.au/images/navstate06_bg.png) no-repeat top;
	color: #ffffff;
	cursor: pointer;
}
#navitem6selected {
	height:32px;
	width: 205px;
	float: left;
	background: url(http://learningdiscoveries.com.au/images/nav06_bg.png) no-repeat top;
	cursor: default;
}
#navitem1 a:hover,
#navitem2 a:hover,
#navitem3 a:hover,
#navitem4 a:hover,
#navitem5 a:hover,
#navitem6 a:hover {
	
	background-position: bottom;
}


/* end of CSS for site header */


/* this is the left menu css*/
#menucontainer {
    width: 268px;
    border: 1px solid #eeeeee;
}
/* menu */
.menuhd {
	width: 248px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color:#299fa2;
	background: url(http://learningdiscoveries.com.au/images/menuhd_bg.gif) no-repeat #e2f2f2;
	padding: 10px 0 10px 20px;;
    border-bottom: 1px solid #ffffff;
	cursor: default;
}
#menu {
	width: 268px;
    border: 1px solid #ffffff;
}
.item1,
.item1:hover,
.item1-active,
.item1-active:hover {
	width: 238px;
    padding: 9px 10px 9px 20px;
    border-bottom: 1px solid #ebf5f5;
    background: url(http://learningdiscoveries.com.au/images/menu_bg.gif) repeat-y;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    color: #333333;
  
	display: block;
    white-space: nowrap;
    position: relative;
}
.item2,
.item2:hover,
.item2-active,
.item2-active:hover {
    padding: 8px 20px 8px 8px;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
    color: #666666;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
}
.item2 {
    background: #f5fbfb;
}
.item2:hover,
.item2-active,
.item2-active:hover {
    #background: #e9f4f4;
	background: #7dbac3;
}
.item1:hover,
.item1-active,
.item1-active:hover {
   # background: #e9f4f4;
	background:#7dbac3;
}
.arrow,
.arrow:hover {
    padding: 8px 30px 8px 8px;
}
.item1 img,
.item1-active img {
    position: absolute;
    top: 9px;
    right: 18px;
    border: 0;
}
.item2 img,
.item2-active img {
    position: absolute;
    top: 13px;
    right: 10px;
    border: 0;
}
.section {
    border: 1px solid #e9f4f4;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}
.bottom {
    background: url(http://learningdiscoveries.com.au/images/menubase_bg.gif) no-repeat bottom;
}
.bottom:hover {
    background: #e9f4f4;
}

/*ps end menu */

/* this is the end of the menu css */


/* this is the css for the two left side bar objects */


.promotile {
	padding-top: 15px;
	font-size: 12px;
}
.promoicon {
	float: left;
	padding: 10px 8px 0 0;
}
.promotitle {
	float: left;
	margin:0;
	padding: 15px 0 10px 0;
	font-size: 17px;
	color: #4d4d4d;
}
.promotop {
	background: url(http://learningdiscoveries.com.au/images/promo_top.gif) no-repeat left top;
	min-height: 120px;
	padding: 0 30px 0 20px;
}
.promobase {
	background: url(http://learningdiscoveries.com.au/images/promo_base.gif) no-repeat left bottom;
	height:10px;
	font-size: 0;

}
.promobutton {
	float: right;
	width: 70px;
	padding: 10px 10px 0 0;
}

/* this is the end of the css for the left side bar */

# here we turn off the default side bar as we are not using it.
.custom #sidebar_1 {
	
	display:none;
}



# content title 
#titlecontainer {
	width: 650px;
    border: 1px solid #eeeeee;
}
#ldtitle {
	width: 648px;
    border: 1px solid #ffffff;
}
#titletop {
	width: 636px;
	font-size: 21px;
	font-weight: bold;
	color:#299fa2;
	background: url(http://learningdiscoveries.com.au/images/titletop_bg.gif) no-repeat top;
	padding: 10px 0 0 12px;;
	cursor: default;
}
#titlebase {
	padding: 8px 12px 12px 12px;
	background: url(http://learningdiscoveries.com.au/images/titlebase_bg.gif) no-repeat bottom;
}

# end of content title


# this is the CSS for the page footer
#ldfooter {
	width: 100%;
	font-size: 11px;
	color: #ffffff;
}

#footertop {
	font-size: 11px;
	line-height: 11px;
	color: #5fb8bb;
	background: #dff3f7;
}
#footertopcontainer {
	width: 970px;
	margin: 0 auto 0 auto;
}
#copyright {
	float: left;
	margin: 8px 0 8px 0;
}
#footerlinks {
	float: right;
	margin: 8px 10px 8px 0;
}
#footerlinks a {
	padding: 0 5px 0 5px;
	color: #5fb8bb;
}
#footerlinks a:hover {
	color: #299fa2;
}
#footerbase {
	background: #7dbac3;
	padding: 30px 0 50px 0;
}
#footerbasecontainer {
	width: 970px;
	margin: 0 auto 0 auto;
}
#footerleft {
	float: left;
	width: 250px;
	padding: 5px 0 12px 40px;
	font-size: 11px;
	color:#ffffff;
	line-height: 16px;
}
#footermid {
	float: left;
	width: 269px;
	padding: 0 20px 12px 30px;
	color:#ffffff;
	font-size: 11px;
	line-height: 1.6;
}
#footermid h3 {
	text-align: left;
	font-size: 14px;}
#footermid .footermid-left {
	display: inline-block;
	text-align: left;
	float: left;
	margin-right: 20px;
}
#footermid .footermid-right{
	text-align: left;
}

#footerright {
	float: left;
	width: 290px;
	padding: 0 20px 12px 30px;
# orginal	line-height: 18px;
	line-height: 24px;
	color:#ffffff;
	font-size: 11px;
}
#footerright a {
	color: #d8eaed;
	text-decoration: underline;
}
#footerright a:hover {
	color: #ffffff;
	text-decoration: underline;
}
#footerbase img {
	float: left;
}
h3 {
	margin: 8px 0 8px 0;
	padding: 0;
	font-size: 17px;
	color: #ffffff;
}
#disclaimer {
	width: 980px;
	text-align: justify;
	color: #d8eaed;
	margin: 30px auto 0 auto;
	font-size: 10px;
}

# this is the end of the footer code


